# stwrt64.INI
[Models]
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3627=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3628=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3629=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3059=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3060=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3061=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C363D=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C363E=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3635=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3636=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3637=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3062=WRT_M6-0.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3638=WRT_M6-0.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3623=WRT_M6-0.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3658=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3659=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C365B=WRT_M6-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3624=WRT_M6-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3063=WRT_M6-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3064=WRT_M6-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C363B=WRT_M6-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C363C=WRT_M6-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C3639=WRT_M6-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C363A=WRT_M6-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C365C=WRT_M6-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C3054=WRT_M6-4.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C3055=WRT_M6-4.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C3069=WRT_M6-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C306A=WRT_M6-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C306B=WRT_M6-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C306C=WRT_M6-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C363F=WRT_M6-D.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C3652=WRT_M6-D.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C306D=WRT_M6-7.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C306E=WRT_M6-7.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C3070=WRT_M6-6.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C3071=WRT_M6-6.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C307B=WRT_M6-8.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C149A=WRT_M6-8.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C7009=WRT_M6-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C1522=WRT_M6-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C147D=WRT_M6-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C145A=WRT_M6-G.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C308F=WRT_M6-E.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C308F=WRT_M6-E.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C3656=WRT_M6-A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C3656=WRT_M6-A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C3657=WRT_M6-A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C3657=WRT_M6-A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C3649=WRT_M6-F.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C3649=WRT_M6-F.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C3650=WRT_M6-F.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C3650=WRT_M6-F.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C142E=WRT_M6-F.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C142E=WRT_M6-F.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C3651=WRT_M6-B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C3651=WRT_M6-B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C147F=WRT_M6-F1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C147F=WRT_M6-F1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1482=WRT_M6-F1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1482=WRT_M6-F1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C148B=WRT_M6-B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C148B=WRT_M6-B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C3660=WRT_M7-4.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C3660=WRT_M7-4.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1430=WRT_M7-4.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1430=WRT_M7-4.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1431=WRT_M7-4B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1431=WRT_M7-4B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C3661=WRT_M6-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C3661=WRT_M6-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C3662=WRT_M6-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C3662=WRT_M6-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1486=WRT_M6-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1486=WRT_M6-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1488=WRT_M6-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1488=WRT_M6-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C3663=WRT_M7-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C3663=WRT_M7-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1404=WRT_M7-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1404=WRT_M7-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1405=WRT_M7-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1405=WRT_M7-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1406=WRT_M7-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1406=WRT_M7-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1407=WRT_M7-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1407=WRT_M7-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1414=WRT_M7-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1414=WRT_M7-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1415=WRT_M7-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1415=WRT_M7-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1409=WRT_M7-6.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1409=WRT_M7-6.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C140A=WRT_M7-6.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C140A=WRT_M7-6.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C144D=WRT_M7-7.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C144D=WRT_M7-7.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C143F=WRT_M7-8A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C143F=WRT_M7-8A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1440=WRT_M7-8A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1440=WRT_M7-8A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1441=WRT_M7-8A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1441=WRT_M7-8A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1580=WRT_M7-8A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1580=WRT_M7-8A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1442=WRT_M7-9B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1442=WRT_M7-9B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1443=WRT_M7-9B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1443=WRT_M7-9B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C147B=WRT_M7-9B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C147B=WRT_M7-9B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1581=WRT_M7-9B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1581=WRT_M7-9B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1449=WRT_M7-9B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1449=WRT_M7-9B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C144B=WRT_M7-9B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C144B=WRT_M7-9B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C147C=WRT_M7-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C147C=WRT_M7-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C149C=WRT_M7-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C149C=WRT_M7-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C149D=WRT_M7-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C149D=WRT_M7-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C149E=WRT_M7-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C149E=WRT_M7-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1582=WRT_M7-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1582=WRT_M7-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1448=WRT_M7-9A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1448=WRT_M7-9A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C144A=WRT_M7-9A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C144A=WRT_M7-9A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C144C=WRT_M7-9A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C144C=WRT_M7-9A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1433=WRT_M7-A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1433=WRT_M7-A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1434=WRT_M7-A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1434=WRT_M7-A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1469=WRT_M7-A1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1469=WRT_M7-A1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C146A=WRT_M7-A1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C146A=WRT_M7-A1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C146B=WRT_M7-A2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C146B=WRT_M7-A2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C146C=WRT_M7-A2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C146C=WRT_M7-A2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1435=WRT_M7-B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1435=WRT_M7-B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C144E=WRT_M7-C.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C144E=WRT_M7-C.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1436=WRT_M7-D.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1436=WRT_M7-D.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7605&SUBSYS_103C1437=WRT_M7-D.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76D5&SUBSYS_103C1437=WRT_M7-D.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7667&SUBSYS_103C148A=WRT_M7-E.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C7001=WRT_M6-C.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30DE=WRT_M4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C1505=WRT_M5-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B0&SUBSYS_103C30DE=WRT_M4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B1&SUBSYS_103C30DE=WRT_M4-1.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F4=WRT_M4-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F6=WRT_M5-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FD=WRT_M4-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3626=WRT_M5-2.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F2=WRT_M4-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3600=WRT_M4-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3622=WRT_M5-3.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3607=WRT_M4-4.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C7010=WRT_M4-4.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FE=WRT_M4-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F8=WRT_M4-5.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FC=WRT_M4-6.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3625=WRT_M5-6.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F3=WRT_M4-6.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F5=WRT_M5-6.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FB=WRT_M4-7.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C361F=WRT_M5-7.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F9=WRT_M5-7.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3642=WRT_M5-7.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3602=WRT_M4-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3603=WRT_M4-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3621=WRT_M5-9.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30FF=WRT_M4-A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3601=WRT_M4-A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3643=WRT_M4-A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3644=WRT_M4-A.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C361B=WRT_M4-B.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C3610=WRT_M4-C.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C1506=WRT_M5-D.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C361A=WRT_M4-E.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C361A=WRT_M4-E.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7608&SUBSYS_103C4300=WRT_M4-E.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_7603&SUBSYS_103C4300=WRT_M4-E.INI
HDAUDIO\FUNC_01&VEN_111D&DEV_76B2&SUBSYS_103C30F7=WRT_M4-F.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_103C30D4=WRT_M8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_30D4103C=WRT_M8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7627&SUBSYS_103C30D4=WRT_M8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7627&SUBSYS_30D4103C=WRT_M8-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_103C30E2=WRT_M8-2.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7626&SUBSYS_30E2103C=WRT_M8-2.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7627&SUBSYS_103C30E2=WRT_M8-2.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7627&SUBSYS_30E2103C=WRT_M8-2.INI
HDAUDIO\FUNC_01&VEN_0000&DEV_0000&SUBSYS_00000000=SRS_SPEAKER_L.INI
HDAUDIO\FUNC_01&VEN_0000&DEV_0000&SUBSYS_00000000=SRS_SPEAKER_S.INI
HDAUDIO\FUNC_01&VEN_0000&DEV_0000&SUBSYS_00000000=SRS_SPEAKER1_L.INI
HDAUDIO\FUNC_01&VEN_0000&DEV_0000&SUBSYS_00000000=SRS_SPEAKER1_S.INI
